<script setup lang="ts" name="index">
import { ref, reactive, computed, onMounted } from 'vue'
import Tabbar from '../../components/Tabbar.vue'
onMounted(() => {
  uni.switchTab({
    url: '/pages/stage/index'
  })
})


</script>

<template>
  <view class="container">

    <Tabbar :selected="2"/>
  </view>
</template>

